Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:05:18 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query User                    Hello iwant to change my shoes bec its big           01:49 PM, 18th Feb                     User                    can i change other item pf shoes           01:49 PM, 18th Feb                     User                    Hello           01:50 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           01:50 PM, 18th Feb                     User                    Iwant change my item           01:51 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:59 PM, 18th Feb                   krishan                   Please share your order number so i could check the details           02:01 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:02 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:04 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120520